@charset "utf-8";
/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	border: 0;
	text-align:center;

}

.paxinet_logoSpace{
	background-image: url(../../images/internet/header/paxinet_logoSpace_transparent.gif); 
	height:85px;
	width: 202px; 
	background-color:#badade;
}

.paxinet_topSlant{
	background-image: url(../../images/internet/header/paxinet_topSlope_transparent.gif); 
	height:85px;
	width: 35px;
	background-repeat: no-repeat; 
	background-color:#badade;
}

.mainContentDiv_longerPage{
   padding:10px 10px 10px 10px;
   width:760px;
   background-color:#badade;
}

.mainContentDiv{
   padding:10px 10px 10px 10px;
   width:760px;
   background-image:url(../../images/internet/backgroundGradient.gif);
}

.mainContentDiv_transparent{
   background-image:none;
}

.mainContentDiv1{
   padding:10px 10px 10px 10px;
   width:760px;  
   background-image:url(../../images/internet/backgroundGradient2.gif);
}

.mainContentDiv1_transparent{
   background-image:none;
}

.mainContentDiv_longerPage_transparent{
   background-image:none;
}

.topLeftBackground{
width:157px;
height:58px;
background-image:url(../../images/internet/topLeftCurve.gif);
}
.topCenterBackground{
background-image:url(../../images/internet/topCenter.gif);
background-repeat:repeat-x;
}

.leftBorder{
border-left:2px solid #2277a4;
}
.rightBorder{
border-right:2px solid #2277a4;
}
.backgroundColor{
background-color:#FFFFFF;
}
.languagesText{
font-size:8pt;
font-family: calibri;
color:#404f54;
}
.left10{
padding-left:10px;
}
.left5{
padding-left:5px;
}
.right5{
padding-right:5px;
}

.right10{
padding-right:10px;
}

.bottom5{
padding-bottom:5px;
}
.top5{
padding-top:5px;
}
.top10{
padding-top:10px;
}
.padding10{
padding:20px 10px 0px 10px;
}

.button
{
    width: 82px;
	border:none;
	height: 28px;
	font-family: calibri;  
	font-size:11pt;
	color: #FFFFFF;
	background: url(../../images/internet/button.gif);
	vertical-align: middle;
	text-align: center;
	cursor:pointer;
	background-repeat:no-repeat;
}

.button_disabled
{
    width: 82px;
	border:none;
	height: 28px;
	font-family: calibri;  
	font-size:11pt;
	color: #FFFFFF;
	background: url(../../images/internet/button_disabled.gif);
	vertical-align: middle;
	text-align: center;
	cursor:pointer;
	background-repeat:no-repeat;
}

.textbox{
border:1px solid #8d979b;
padding:0px 2px 0px 2px;
font-size:12pt;
font-family: calibri;
color:#404f54;
text-transform:uppercase;
height:23px;
}

.textarea{
border:1px solid #8d979b;
padding:0px 2px 0px 2px;
font-size:12pt;
font-family: calibri;
color:#404f54;
text-transform:uppercase;
}

.textbox_SelectBox{
border:1px solid #8d979b;
padding:0px 2px 0px 2px;
font-size:12pt;
font-family: calibri;
color:#404f54;
text-transform:uppercase;
height:23px;
background:url(../../images/internet/dropDownArrow.gif)  right;
background-repeat:no-repeat;
background-color: #fff;
}


.textboxcaptcha{
border:1px solid #8d979b;
padding:0px 2px 0px 2px;
font-size:12pt;
font-family: calibri;
color:#404f54;
height:23px;
}

.selectbox{
border:1px solid #8d979b;
font-size:14px;
font-family: Arial Unicode MS;
color:#404f54;
text-transform:uppercase;
}

.selectboxSize{
width:320px;	
}

select.selectboxMandatory{ 
	background-color:transparent;
}

.innerHorizontalLine{
background-image:url(../../images/internet/innerHorizontal.gif); background-repeat: repeat-x ; background-position: center;
}
.activeStep{
background-image:url(../../images/internet/activeStep.gif); background-repeat: no-repeat;font-size:11pt; text-align:left; padding-left:17px; 
font-family: calibri;
color: #FFFFFF;
}
.nonActiveStep{
background-image:url(../../images/internet/nonActiveStep.gif); background-repeat: no-repeat;font-size:10pt; text-align:left; padding-left:12px; 
font-family: calibri;
color: #000000;
}
fieldset{border: 1px solid #a2afa6;} 

.show{
color:#d5325c;
font-family:Calibri; 
font-size:11pt;text-decoration:none;
cursor:pointer;
font-weight:bold;
}
.hide{
color:#1971a0;
font-family:Calibri; 
font-size:11pt;text-decoration:none;
cursor:pointer;
font-weight:bold;
}
.selected{
padding:3px;
background-color:#f0f0db;
border:1px solid #d2d6d8;
cursor:pointer;
}
.deselect{
padding:3px;
background-color:#ffffff;
border:1px solid #ffffff;
cursor:pointer;
}
.cursor{
cursor:pointer;
}

.readOnly {background-color:#F0F0F0; border:1px solid #a3b1b5}

img
{
border-style:none;

}

.left3{
padding-left:3px;
}

.errorField {border: solid 2px red;}
.mandatory { background:url(../../images/internet/mandatory_bg.gif) no-repeat right  top; background-color:#FFFFFF; }

.setSelectBoxMandatory { background:url(../../images/internet/mandatory_bg.gif) no-repeat right 20px top; background-color:#FFFFFF; }

.mandatoryOverlayIFrame{
	position: relative;
	width:13px !important; 
	height:13px !important; 
	left:-38px; 
	top:-3px;
	display: inline !important;
	z-index: 1000 !important;
	visibility: visible;
}

.mandatoryOverlayDiv{
	position: relative;
	width:13px !important; 
	height:13px !important; 
	left:-48px; 
	top:-8px;
	display: inline !important;
	z-index: 1000 !important;
	visibility: visible;
}

.mandatoryOverlayIFrameHidden{
	position: relative;
	width:13px !important; 
	height:13px !important; 
	left:-38px; 
	top:-3px;
	display: inline !important;
	z-index: 1000 !important;
	visibility: hidden;
}

.mandatoryOverlayDivHidden{
	position: relative;
	width:13px !important; 
	height:13px !important; 
	left:-48px; 
	top:-8px;
	display: inline !important;
	z-index: 1000 !important;
	visibility: hidden;
}

#stationselectbox {
	padding:2px;
	background: #e8ead1;
    width: 230px;
    border:2px solid #2277a4;
    z-index:10000;
    position: absolute;
    display:none;
   
}
.textinput { font-size:12px;  border:1px solid #666666;padding-left:1px; padding-right:1px; }

.orange_border{
border:3px solid #ffcc00;
}

.orange_no_border{
padding:3px;
}

.selected{
padding:3px;
background-color:#f0f0db;
border:1px solid #d2d6d8;
cursor:pointer;
}

.unselected{
padding:4px;
cursor:pointer;
}

.innerBottomCurve{
	background: url(../../images/internet/innerBottomCurve1.gif) no-repeat; height:14px; width:730px;
}

.toprightcurve{
background: url(../../images/internet/topRightCurve.gif) no-repeat; height:61px; width:11px;
}
.button_big
{
    width: 105px;
	border:none;
	height: 28px;
	font-family: calibri;  
	font-size:11pt;
	color: #FFFFFF;
	background: url(../../images/internet/button_big.gif);
	vertical-align: middle;
	text-align: center;
	cursor:pointer;
	background-repeat:no-repeat;
}


.tabCenter{
background-image: url(../../images/internet/firstTab_active_center.gif); 
}
.TabActive1{
background-image: url(../../images/internet/firstTab_active.gif); width:168px; height:27px; background-repeat:no-repeat; cursor:pointer;
font-size:11pt;
font-family: calibri;
color:#1971a0;
font-weight:bold;
}
.TabInactive1{
background-image: url(../../images/internet/firstTab_inactive.gif); width:168px; height:27px; background-repeat:no-repeat; cursor:pointer;
font-size:11pt;
font-family: calibri;
color:#eaead1;
font-weight:bold;
}
.TabActive2{
background-image: url(../../images/internet/secondTab_active.gif); width:262px; height:27px; background-repeat:no-repeat;cursor:pointer;
font-size:11pt;
font-family: calibri;
color:#1971a0;
font-weight:bold;
}
.TabInactive2{
background-image: url(../../images/internet/secondTab_inactive.gif); width:262px; height:27px; background-repeat:no-repeat;cursor:pointer;
font-size:11pt;
font-family: calibri;
color:#eaead1;
font-weight:bold;
}
.heading_inactive{
font-size:11pt;
font-family: calibri;
color:#eaead1;
font-weight:bold;
}
.inside_fieldset_labels_text{ 
font-family:calibri;
font-size:10pt;
color:#57696c;

}

.airlineselectdropdown1280_1024{
left:483px;
*left:479px;
_left:478px;
top: 882px;
}

.airlineselectdropdown1280_960{
left:483px;
*left:479px;
_left:478px;
top: 882px;
}

.airlineselectdropdown1280_768{
left:483px;
*left:479px;
_left:478px;
top: 882px;
_top: 878px;
*top: 880px;
}

.airlineselectdropdown1152_864{
left:420px;
*left:414px;
_left:414px;
top: 882px;
_top: 880px;
*top: 880px;
}

.airlineselectdropdown1024_768{
left:355px;
*left:350px;
_left:350px;
top: 882px;
_top: 880px;
*top: 880px;
}

.airlineselectdropdown800_600{
left:243px;
*left:239px;
_left:239px;
top: 882px;
_top: 880px;
*top: 880px;
}

.headerBorder{
border-left
}
.alignleft{
text-align:left;
}
.floatLeft{
float:left;
}
.floatRight{
float:right;
}

.passwordinput{
	border:1px solid #8d979b;
	padding:0px 2px 0px 2px;
	font-size:12pt;
	color:#404f54;
	text-transform:uppercase;
	height:23px;
}

.errortext{
	color : red;
	font-size:12pt;
	font-weight: bold;
}

.hidden{
	display: none;
}

.visible{
	display: block;
}

.bold{
	font-weight: bold;
}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel-container form{margin:0;}.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}.yui-effect-fade .underlay{display:none;}
.yui-tt-shadow{position:absolute;}.yui-skin-sam .mask{background-color:#000;opacity:.25;*filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px 3px;}
.yui-skin-sam .yui-panel{position:relative;*zoom:1;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,
.yui-skin-sam .yui-panel .ft{*zoom:1;*position:relative;border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{font-weight:bold;color:#57696c;background-color:#eaeeef;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:86%;line-height:2;*line-height:1.9;
color:#fff;background-color:#0A67A6;}
.yui-skin-sam .yui-panel .bd{padding:10px;}.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .yui-panel-container.focused .yui-panel .hd{}.yui-skin-sam 
.container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(../../../../assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 5px 0 3px;}
.yui-skin-sam .yui-panel-container.shadow 
.underlay{position:absolute;top:2px;right:-3px;bottom:-3px;left:-3px;*top:3px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_right:0;_bottom:0;_left:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;*filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(../../../../assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;*filter:alpha(opacity=12);}

		
.alertHeader {
	border-top: 8px solid #1971a0;
	border-left: 2px solid #1971a0;
	border-right: 2px solid #1971a0;
	border-bottom: 2px solid #1971a0;
	background-color: #badade;
	text-align: left;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 20px
}

#alertboxDiv {
	position: absolute;
	top: 200px;
	left: 350px;
	width: 450px;
	z-index: 9;
	opacity: .99;
	filter: alpha(opacity =   99);
}
	
.alertBackground_Error {
	border-left: 2px solid #D43F00;
	border-right: 2px solid #D43F00;
	border-bottom: 2px solid #D43F00;
	background-color: #badade;
	background-repeat: repeat-x;
}
.alertHeader_Error {
	border-top: 3px solid #D43F00;
	border-left: 2px solid #D43F00;
	border-right: 2px solid #D43F00;
	border-bottom: 2px solid #D43F00;
	background-color: #D43F00;
	text-align: left;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
	padding-left: 20px
}

.alertBackground_nopadding {
	border-left: 2px solid #1971a0;
	border-right: 2px solid #1971a0;
	border-bottom: 2px solid #1971a0;
	background-color: #badade;
	background-repeat: repeat-x;
}

.blueBorderTop {
	border-top: 2px solid #006dbb;
}

.redBorderTop {
	border-top: 2px solid #D43F00;
}

.right11{
	padding-right: 11px;
}

.alertText {
	font-size:16pt;
	font-family: calibri;
	color:#404f54;
	
}

#internetOutOfServiceDiv {
	position: absolute;
	top: 70px;
	left: 200px;
	width: 735px;	
	z-index: 1;
	min-height: 350px;
	height:auto!important; 
}

/******paxInternet/SelfService logo space / top header****/
.paxinet_topMiddle{
	background-image: url(../../images/internet/header/paxinet_topCenter.gif); 
	height:85px;
	background-repeat: repeat-x; 
}
.paxinet_topLeftCurve{
	background-image: url(../../images/internet/header/paxinet_topRightCurve.gif); 
	height:85px;
	width: 11px;
	background-repeat: no-repeat; 
}

.paxinet_logoSpace_transparent{
	background-image: url(../../images/internet/header/paxinet_logoSpace_transparent.gif); 
}
.paxinet_topSlant_transparent{
	background-image: url(../../images/internet/header/paxinet_topSlope_transparent.gif); 
}
.paxinet_topMiddle_transparent{
	background-image: url(../../images/internet/header/paxinet_topCenter_transparent.gif); 
}
.paxinet_topLeftCurve_transparent{
	background-image: url(../../images/internet/header/paxinet_topRightCurve_transparent.gif); 
}

.logoDiv{
	width:201px; 
	height:85px; 
	z-index:5;
	overflow: hidden;
	#position: relative;
	display: table;
}
.innerLogoDiv{
	#position:absolute;
	#top:50%;
	display:table-cell;
	vertical-align: middle;	
}
.innerInnerLogoDiv{
	#position:relative;
	top:-50%;	
}